ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::MetadataOptions Member List

This is the complete list of members for ome::files::MetadataOptions, including all inherited members.

getMetadataLevel() const | ome::files::MetadataOptions |
level | ome::files::MetadataOptions | private
METADATA_ALL enum value | ome::files::MetadataOptions |
METADATA_MINIMUM enum value | ome::files::MetadataOptions |
METADATA_NO_OVERLAYS enum value | ome::files::MetadataOptions |
MetadataLevel enum name | ome::files::MetadataOptions |
MetadataOptions() | ome::files::MetadataOptions |
MetadataOptions(MetadataLevel level) | ome::files::MetadataOptions |
setMetadataLevel(MetadataLevel level) | ome::files::MetadataOptions |
~MetadataOptions() | ome::files::MetadataOptions | virtual